## granule 1.2.4-3

=== debian/changelog ===
granule (1.2.4-3) unstable; urgency=low
  * Made bg_/fg_color text settings configurable in DeckPlayer
    (Bug #1628956).
  * Added show/hide various controls of DeckPlayer dialog in
    PDA version to maximize usable viewing area.
  * Double-clicking an entry in DeckView dialog brings up 
    CardView editing dialog for the card selected.
  * Load multiple DeckFiles at once (FR #1618817).
  * Fixed "Answer line selector is ignored" (Bug #1618820).
  * Changed sound command arguments to require file type extension
    (from %s to %s.wav for wav files).
  * Added custom Deck Appearance preferences available via
    DeckPlayer->EditDeck->DeckInfo dialog.
  * Added 'normalize' (remove extra newlines/whitespaces) and
    'add index' edit shortcut buttons to CardView dialog.
  * Took [Cancel] button out of focus chain (Feature Req #1620622).
  * Added alternative config file command-line option with
    { --config-file=/path/name }.
  * Added pane separators to CardView dialog to adjust the height
    of the multiline input fields.
  * Added padding control for all text fields in DeckPlayer.
  * Added (opional) two-sided sound clip playback.
  * Changed sound playback to asynchronous.
  * Ported to OpenEmbedded GPE PDAs (240x320 screen size) (Patch #1560198).
  * Fixed granule.spec.in to fit FC extras strict spec rules.
  * Added text alignment controls for Front/Back text fields.
  * Fixed format of DeckInfo dialog and proper setting of alternative
          sound path.
  * Added multi-line CSV file import (Feature Request #1588158).

 -- Vladislav Grinchenko <vlg@users.sourceforge.net>  Sat,  13 Jan 2007 21:14:20 +0000

granule (1.2.3-1) stable; urgency=low

  * Fixed multi-row selection in DeckView bug (when adding new cards).
  * Make Front and Back fields in CardView high enough to fit two
    complete rows of data.
  * Remove duplicates from all CardDecks, when adding new card(s) to 
    a CardDeck (Bug #1554483).
  * Properly handle resizing DeckPlayer window.

 -- Vladislav Grinchenko <vlg@users.sourceforge.net>  Sat,  07 Oct 2006 23:16:20 +0000

granule (1.2.2) stable; urgency=low

  * Port to Maemo 2.0 (Nokia770 IT2006).
  * Port to libassa-3.4.2 (mingw32 networking code support).
  * Memory management fix for gcc-4.0.
  * Added FlipSide memory to the DeckPlayer in CardBox learning mode.
  * Added optional 'side' attribute to 'carddeck' element in
  * cardfile.dtd to support *sticky* memory for the reverse cards.
  * Added multi-card deletion and adding to the CardDeck from DeckView.
  * Moved Fonts properties to Appearance tab.
  * Added optional lesson auto-pronunciation in every learning mode.
  * Added alternative word spelling for auto-pronunciation.
  * Fixed New CardFile save dialog.

 -- Vladislav Grinchenko <vlg@users.sourceforge.net>  Thur,  07 Sep 2006 23:16:20 +0000

granule (1.2.1) stable; urgency=low

  * Release 1.2.1.
  * Port to Maemo Nokia 770.

 -- Vladislav Grinchenko <vlg@users.sourceforge.net>  Thur,  15 Dec 2005 22:03:39 +0000

granule (1.1.6-1) unstable; urgency=low

  * Initial Release.
  * Changed DTD storage location from /etc/xml/granule to /usr/share/xml/granule

 -- Miriam Ruiz <little_miry@yahoo.es>  Wed,  1 Jun 2005 19:17:19 +0000
