=== debian/control ===
Source: granule
Section: user/other
Priority: optional
Maintainer: Vladislav Grinchenko <vlg@users.sourceforge.net>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libxml2-dev 
Standards-Version: 3.6.1

Package: granule
Architecture: any
Depends: libassa (>= 3.4.2), hildon-widgetsmm (>= 0.1.2-1), libxml2
Description: flashcard program for learning new words
 Granule is a flashcard program that implements Leither cardfile methodology 
 for learning new words. It features both short-term and long-term memory 
 training capabilities with scheduling.
 .
 Web Page: http://granule.sourceforge.net/
