=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: granule
 Architecture: any
-Depends: libassa (>= 3.4.2), hildon-widgetsmm (>= 0.1.2-1), libxml2
+Depends: ${shlibs:Depends}
 Description: flashcard program for learning new words
  Granule is a flashcard program that implements Leither cardfile methodology 
  for learning new words. It features both short-term and long-term memory
