## granule 1.2.4-8

=== debian/changelog ===
granule (1.2.4-8) unstable; urgency=low
  * Ported to IT2007 - Maemo 3.0 new interface (Feature Request #1669610).
  * Made bg_/fg_color text settings configurable in DeckPlayer
    (Bug #1628956).
  * Added show/hide various controls of DeckPlayer dialog in
    PDA version to maximize usable viewing area.
  * Double-clicking an entry in DeckView dialog brings up 
    CardView editing dialog for the card selected.
  * Load multiple DeckFiles at once (FR #1618817).
  * Fixed "Answer line selector is ignored" (Bug #1618820).
  * Changed sound command arguments to require file type extension
    (from %s to %s.wav for wav files).
  * Added custom Deck Appearance preferences available via
    DeckPlayer->EditDeck->DeckInfo dialog.
  * Added 'normalize' (remove extra newlines/whitespaces) and
    'add index' edit shortcut buttons to CardView dialog.
  * Took [Cancel] button out of focus chain (Feature Req #1620622).
  * Added alternative config file command-line option with
    { --config-file=/path/name }.
  * Added pane separators to CardView dialog to adjust the height
    of the multiline input fields.
  * Added padding control for all text fields in DeckPlayer.
  * Added (opional) two-sided sound clip playback.
  * Changed sound playback to asynchronous.
  * Ported to OpenEmbedded GPE PDAs (240x320 screen size) (Patch #1560198).
  * Fixed granule.spec.in to fit FC extras strict spec rules.
  * Added text alignment controls for Front/Back text fields.
  * Fixed format of DeckInfo dialog and proper setting of alternative
          sound path.
  * Added multi-line CSV file import (Feature Request #1588158).

 -- Vladislav Grinchenko <vlg@users.sourceforge.net>  Sat,  13 Jan 2007 21:14:20 +0000
