## granule 1.4.0-7

=== debian/changelog ===
granule (1.4.0-7-6) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Set Maintainer to Debian QA Group. (See: #855566)
  * Fix FTBFS with sigc++ 2.x, thanks to Riley Baird and Shane McDonald.
    (Closes: #805203)
  * Update Vcs-Git URL.

  [ Riley Baird ]
  * Suggest granule-docs (Closes: #404163)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 29 Jun 2017 13:43:15 +0200

granule (1.4.0-7-5) unstable; urgency=medium

  * Update to use the GCC5 version of libassa

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Wed, 19 Aug 2015 17:38:59 +1000

granule (1.4.0-7-4) unstable; urgency=low

  * Fixed minor error in Vcs-Broswer field in d/control
  * Moved to unstable

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Wed, 13 May 2015 01:02:44 +1000

granule (1.4.0-7-3) experimental; urgency=low

  * New maintainer
  * Add granule.xpm icon and install it to /usr/share/pixmaps.
  * Add menu.file. (Closes: #737922)
  * Updated Standards-Version to 3.9.6
  * Added Swedish translation (Closes: #361081)
  * Fixed minor spelling errors (Closes: #475728)
  * Updated debian/watch
  * Updated Vcs-Browser field in d/control
  * Updated to DEP-5 copyright
  * Added a manpage with the assistance of help2man

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Sun, 25 Jan 2015 06:49:30 +1100

granule (1.4.0-7-2) unstable; urgency=low

  [ Andreas Moog ]
  * debian/patches/01-fix-template-with-permissive.diff: Fix build with
    gcc4.8 and -fpermissive (Closes: #701292)

  [ Eric Dorland ]
  * debian/control: Fix Vcs-Git URL.
  * debian/rules: Install granule into /usr/games.
  * debian/control: Standards-Version to 3.9.4.

 -- Eric Dorland <eric@debian.org>  Mon, 02 Sep 2013 16:04:25 -0400

granule (1.4.0-7-1) unstable; urgency=low

  * New upstream release. (Closes: #667909)
  * debian/source/format: Convert to source package 3.0 quilt.
  * debian/compat, debian/control, debian/rules: Convert to dh and v9.
  * debian/control: Upgrade Standards-Version to 3.9.3.
  * debian/control: Add ${misc:Depends}.
  * debian/control: Add Multi-Arch: foreign.
  * debian/control, debian/rules: Use autotools-dev.
  * debian/watch: Update upstream tarball location.

 -- Eric Dorland <eric@debian.org>  Tue, 19 Jun 2012 16:41:16 -0400

granule (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Add Homepage and Vcs-* headers.
    - Upgrade Standards Version to 3.7.3.
    - Build-Depend on the new libassa.

 -- Eric Dorland <eric@debian.org>  Thu, 06 Mar 2008 23:21:27 -0500

granule (1.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Sun, 29 Apr 2007 19:05:09 -0400

granule (1.2.3-1) unstable; urgency=medium

  * New upstream release. Urgency medium to try to beat the release.

 -- Eric Dorland <eric@debian.org>  Sun, 12 Nov 2006 17:22:10 -0500

granule (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Standards-Version to 3.7.2.1.

 -- Eric Dorland <eric@debian.org>  Sat, 23 Sep 2006 01:04:34 -0400

granule (1.2.1.2-1) unstable; urgency=low

  * New upstream release. (Closes: #360131)
  * debian/rules: Remove /dbus* junk. (Closes: #360609)

 -- Eric Dorland <eric@debian.org>  Sat, 15 Apr 2006 02:14:30 -0400

granule (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Add watch file.
  * debian/control: Upgrade Standards-Version to 3.6.2.2.

 -- Eric Dorland <eric@debian.org>  Tue, 28 Mar 2006 00:33:36 -0500

granule (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Use new libassa dev package.

 -- Eric Dorland <eric@debian.org>  Fri, 16 Dec 2005 20:58:59 -0500
