=== debian/control ===
Source: granule
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: autotools-dev, debhelper (>= 9), libgtkmm-2.4-dev,
               libxml++2.6-dev, libassa-3.5-5-dev, libxml-parser-perl
Standards-Version: 3.9.6
Homepage: http://granule.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/granule.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/granule.git

Package: granule
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: granule-docs
Description: flashcard program for learning new words
 Granule is a flashcard program that implements Leitner cardfile
 methodology for learning new words. It features both short-term and
 long-term memory training capabilities with scheduling.
